@echo off
echo off
echo	MAKEFLOPPY.BAT: Makes floppys on %1 from Flying Corps patch zip.
if "%1"=="" %0 a:
echo	Insert floppy 1
pause
md %1\fc_11
md %1\fc_11x
md %1\xfc_11
md %1\xfc_11.bat
copy fc_11.bat %1
copy pkunzip.exe %1
copy fc_11a.zip %1
copy readme.txt %1

echo	Insert floppy 2
pause
md %1\fc_11
md %1\fc_11x
md %1\xfc_11
md %1\xfc_11.bat
copy pkunzip.exe %1
copy fc_11b.zip %1

echo	Insert floppy 3
pause
md %1\fc_11
md %1\fc_11x
md %1\xfc_11
md %1\xfc_11.bat
copy pkunzip.exe %1
copy fc_11c.zip %1
echo del %%1>%1\delparam.bat




